#@font-face {
#	font-family: lunaen;
#	src: url('/common/pykes_peak_zero.otf');
#}

html, body {
    height: 100%;
}
body {
    margin: 0;
    padding: 0;
    background-color: #FFFFFF;
}
#top {
    position: absolute;
}
h1, p {
    margin: 0;
    padding: 0.3em 0;
}
#container {
    min-height: 100%;
    margin-bottom: -1.5em;
	min-width: 60em;
	_width: expression(document.body.clientWidth < 950? "950px" : "auto" );
	padding-left: 1em;
	padding-right: 1em;
}
* html #container {
    height: 100%;
}
#footer-spacer {
    height: 1.75em;
}
#footer {
    border-top: 1px solid #000;
    height: 1.45em; _height: 1.5em;
	text-align: center;
	background-color: FAFFF7;
}

#left {
    float: left;
    width: 13.5em;
	margin-left: .25em;
}

#content {
    padding: 0 14.25em 0 14.25em;
    _padding: 0 14em 0 14em;
}

#right {
	float: right;
	width: 13.5em;
	margin-right: .25em;
	_padding-left: .25em;
}

.clear {
    clear: both;
}

.header	{
	padding-left: .25em;
	padding-right: .25em;
	padding-top: .25em;
	height: 3.25em;
}

.navigation	{
	padding-left: .25em;
	padding-right: .25em;
	padding-bottom: .25em;
}

.block	{
	background-color: FAFFF7;
	margin-bottom: .25em;
	padding: .25em;
	_padding: 7px;
	border-top: 1px solid green;
	border-left: 1px solid green;
	-moz-border-radius-topleft: 5px;
	-webkit-border-radius-topleft: 5px;
	border-radius: 5px 0px 0px 0px;
	behavior: url(/common/PIE.htc);
}

.block-navigation{
	padding-left: .25em;
	border: 1px solid green;
	background-color: FAFFF7;
}

.dots		{color: #090; font-weight: bold;}
.img		{text-align: right; margin-left: .5em; float: right;}
h1			{font-style: normal; font-size: 18pt}
h2			{font-style: normal; font-size: 14pt; margin: 0px}


.menu A:link {text-decoration: none}
.menu A:visited {text-decoration: none}
.menu A:active {text-decoration: none}
.menu A:hover {text-decoration: underline; color: red;}

.news{
	border-top: 1px solid green; 
	background-color: D7E5E5; 
	padding-left: .5em;
	padding-bottom: .25em;
	padding-top: .125em;
	#font-family: 'lunaen';
	text-shadow: 2px 2px 7px #111;
	}

.navitem	{
	border-top: 1px solid green; 
	background-color: D7E5E5; 
	padding-left: .5em;
	padding-bottom: .25em;
	padding-top: .125em;
	#font-family: 'lunaen';
	text-shadow: 2px 2px 7px #111;
}
